OAFlux (WHOI)

2018-04-18 16:29 - Amy Forrester

Status: New Start date: 2018-04-18

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL: http://oaflux.whoi.edu/ Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

The Objectively Analyzed air-sea Fluxes (OAFlux) project is a research and development project focusing on global air-sea heat,

moisture, and momentum fluxes. The project is committed to produce high-quality, long-term, global ocean surface forcing datasets

from the late 1950s to the present to serve the needs of the ocean and climate communities on the characterization, attribution,

modeling, and understanding of variability and long-term change in the atmosphere and the oceans. - Links überprüft 14.6.2017 Re

AKA:

WHOI OAFlux Project

Objectively Analyzed air-sea Fluxes for the Global Oceans

History

#1 - 2018-04-18 16:29 - Amy Forrester

per LT meeting 4/13/18

-NOAA, NASA funding

#2 - 2018-04-18 16:30 - Amy Forrester

- Subject changed from OAFlux to OAFlux (WHOI)
